package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/9/19
 */
public class ContractYdctCollectionNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/sj/insert";
    }

    @Override
    public String getNodeId() {
        return "ContractYdctCollectionNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT合同收款审批推送U8C收款结算单";
    }
}
